# LOL: Luddites' open license

LUDDITES' OPEN LICENSE ("LOL")

https://git.app.uib.no/Sergey.Budaev/LOL/-/blob/main/LOL.md

## Highlights

1. Not free and not open source, but *source code available*

2. Little restrictions for personal use (including for profit) but strictly 
   - no use for offering any paid services by any third parties
   - no commercial distribution

3. Not allowed to be used for training any AI algorithms or datasets


_This license is based on Aladdin Free Public License https://web.mit.edu/ghostscript/www/Public.htm#fulltext_